<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <meta content="text/html; charset=ISO-8859-1"
 http-equiv="Content-Type">
  <title>RUOA - CHAM</title>
  <meta content="Red Universitaria de Observatorios Atmosfericos"
 name="author">
  <meta content="UNAM" name="description">
</head>
<body>
<table style="text-align: left; width: 1000px; font-family: Arial;"
 border="0" cellpadding="2" cellspacing="2">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 600px;"><big
 style="font-style: italic;"><big><span style="font-weight: bold;">Observatorio
Atmosf&eacute;rico
CHAMELA</span></big></big><br>
      <br>
Coordenadas: 19.4983 N, -105.0446 W<br>
Altitud: 91 m s.n.m.<br>
Ubicaci&oacute;n: <a href="http://www.ib.unam.mx/chamela/">Estaci&oacute;n
de
Biolog&iacute;a
Chamela</a>, UNAM<br>
Km 59. Carr. Fed. 200 Barra de Navidad - Pto. Vallarta<br>
Municipio La Huerta, Chamela, Jalisco<br>
48895 M&eacute;xico<br>
      </td>
      <td style="vertical-align: top; text-align: right; width: 400px;"><img
 style="width: 150px; height: 169px;" alt="UNAM"
 src="../imagenes/unam1.png">&nbsp;&nbsp;&nbsp; <img
 src="../imagenes/RUOA_logo.png" alt="RUOA"
 style="width: 200px; height: 178px;"><br>
      </td>
    </tr>
  </tbody>
</table>
<table style="text-align: left; width: 1000px; font-family: Arial;"
 border="1" cellpadding="2" cellspacing="2">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 500px;"><span
 style="font-weight: bold; font-style: italic;">Serie de tiempo</span><br>
      <a href="http://www.ruoa.unam.mx/Pictures/CHAM_MET.png"><img
 alt="CHAM_MET.png" src="http://www.ruoa.unam.mx/Pictures/CHAM_MET.png"
 style="border: 0px solid ; width: 500px; height: 375px;"></a><br>
      </td>
      <td style="vertical-align: top; width: 500px;"><span
 style="font-weight: bold; font-style: italic;">Foto actual de la
estaci&oacute;n</span><br>
      <br>
      <br>
      <div style="text-align: center;"><a
 href="http://www.ruoa.unam.mx/%7Efotos/datos/CHAM/CHAM_Actual.jpg"><img
 src="http://www.ruoa.unam.mx/%7Efotos/datos/CHAM/CHAM_Actual.jpg"
 alt="CHAM_Actual.jpg"
 style="border: 0px solid ; width: 500px; height: 313px;"></a></div>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 500px;"><span
 style="font-weight: bold; font-style: italic;">Ubicaci&oacute;n
del sitio</span><br>
      <iframe marginheight="0" marginwidth="0"
 src="https://maps.google.com/maps?f=q&amp;source=s_q&amp;hl=en-US&amp;geocode=&amp;q=Estaci%C3%B3n+Biologica+Chamela,+Mexico&amp;aq=0&amp;oq=estacion+&amp;sll=19.498352,-105.044585&amp;sspn=0.008303,0.010386&amp;t=h&amp;gl=US&amp;doflg=ptk&amp;ie=UTF8&amp;hq=Estaci%C3%B3n+Biologica&amp;hnear=Chamela,+Jalisco,+Mexico&amp;ll=19.498539,-105.044451&amp;spn=0.066426,0.083084&amp;z=14&amp;iwloc=A&amp;cid=7323834829831045168&amp;output=embed"
 frameborder="0" height="300" scrolling="no" width="480"></iframe><br>
      <small><a
 href="https://maps.google.com/maps?f=q&amp;source=embed&amp;hl=en-US&amp;geocode=&amp;q=Estaci%C3%B3n+Biologica+Chamela,+Mexico&amp;aq=0&amp;oq=estacion+&amp;sll=19.498352,-105.044585&amp;sspn=0.008303,0.010386&amp;t=h&amp;gl=US&amp;doflg=ptk&amp;ie=UTF8&amp;hq=Estaci%C3%B3n+Biologica&amp;hnear=Chamela,+Jalisco,+Mexico&amp;ll=19.498539,-105.044451&amp;spn=0.066426,0.083084&amp;z=14&amp;iwloc=A&amp;cid=7323834829831045168"
 style="color: rgb(0, 0, 255); text-align: left;">View Larger Map</a></small>
      <br>
      </td>
      <td style="vertical-align: top; width: 500px;"><span
 style="font-weight: bold; font-style: italic;">Par&aacute;metros</span><br>
      <ul>
        <li>Meteorolog&iacute;a (<a href="http://132.248.198.214/">datos
en
tiempo
real</a>) (<a href="http://www.ruoa.unam.mx/Datos/cham/met/">descarga</a>)</li>
        <li>Caseta (<a
 href="http://www.ruoa.unam.mx/Pictures/CHAM_INT.png">par&aacute;metros
internos</a>)</li>
        <li>Gases de efecto invernadero (CO2, CH4)</li>
        <li>Gases criterio (CO)</li>
        <li>Campos el&eacute;ctricos</li>
        <li>Agua total precipitable (<a
 href="http://cardi.geofisica.unam.mx/tlalocnet/">GPS-Met</a>)</li>
        <li><a
 href="http://smn.cna.gob.mx/radares/catedral/rad-cate.gif">Radar</a></li>
        <li><a href="../satelite.html">Sat&eacute;lite</a><br>
        </li>
      </ul>
      </td>
    </tr>
  </tbody>
</table>
<br>
<ul style="font-family: Arial;">
  <li>Descripci&oacute;n de los par&aacute;metros</li>
  <li><a href="imagenes/">Galer&iacute;a de fotos</a></li>
  <li>Contacto RUOA</li>
  <li>Responsable de la estaci&oacute;n</li>
</ul>
<br style="font-family: Arial;">
<br style="font-family: Arial;">
</body>
</html>
